Bug 1010735 - Prod rebuild web console 2.0.0.Final-redhat-1
Prod rebuild web console 2.0.0.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: Paul Gier
Michal Karm Babacek
Russell Dickenson
:
Depends On: 1003533
Blocks: eap62-beta-blockers
  Show dependency treegraph
 
Reported: 2013-09-22 17:28 EDT by Paul Gier
Modified: 2013-12-15 11:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:32 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gier 2013-09-22 17:28:26 EDT
Prod rebuild of web console (hal release-stream) 2.0.0.Final.
Comment 1 Paul Gier 2013-09-22 17:34:24 EDT
This requires a build of the 2.0.0.Final versions of both hal core and release-stream projects:
https://github.com/hal/core
https://github.com/hal/release-stream
Comment 3 Michal Karm Babacek 2013-09-27 07:40:29 EDT
O.K. EAP 6.2.0 ER3

Note You need to log in before you can comment on or make changes to this bug.